Bug 484285 - Migrate SSM channel subscription updates to be asynchronous
Migrate SSM channel subscription updates to be asynchronous
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
0.5
All Linux
low Severity medium
: ---
: ---
Assigned To: Jay Dobies
Jesus M. Rodriguez
:
Depends On:
Blocks: space05
  Show dependency treegraph
 
Reported: 2009-02-05 15:59 EST by Jay Dobies
Modified: 2009-09-17 03:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-17 03:09:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Dobies 2009-02-05 15:59:19 EST
After implementing the backend for asynchronous SSM operations (BZ 483606), we
need to migrate the driving use case over to use it. This BZ is to track moving
the channel subscription updates to use the asynchronous system.
Comment 1 Jay Dobies 2009-02-09 16:44:07 EST
Commit: 1c2c0a83d18b90e95d1ab0d7b14c34bd9c83593f

Migrated to use message queue and asynchronous operation logging.
Comment 2 Jesus M. Rodriguez 2009-04-14 10:12:43 EDT
Spacewalk 0.5 released.
Comment 3 Miroslav Suchý 2009-09-17 03:09:58 EDT
Spacewalk 0.5 has been released for long time ago.

Note You need to log in before you can comment on or make changes to this bug.